Subject: Re: [lojban] Re: Imaginary worlds (MORE VERBOSE)(but hoepfully cleaner)

From: [email-masked]
Date: Sun, 11 Feb 2001 17:41:54 EST

Curiously, my second draft came back to me much more messed than the first. 
Indeed, the first had no problems at all, while the second had a quantity of 
HTML puctuation (&quot and the like) in it. Can it be that the problem is 
somewhere in aol (Oh, surely not in such a high class org, you say) rather 
than in Word (from another hco)? aulun's solution suggest that I check down a 
lot of hiden codings, but I'll try insteda just not to use my word processor 
to create text for email.